@buyProduct
Feature: buyProduct


	@BU001
	Scenario: Buyer successfully buy a product
		Given user landing on homepagee
		And user search a product
		And user tap product
		And user tap tertarik dan ingin nego
		And user input harga tawar
		And user tap kirim